linux: 3.16.0-18.25 -proposed tracker

Bug #1373682 reported by Tim Gardner on 2014-09-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Prepare-package
Medium
Tim Gardner
Prepare-package-meta
Medium
Tim Gardner
Prepare-package-signed
Medium
Tim Gardner
Promote-to-release
Medium
Ubuntu Package Archive Administrators
linux (Ubuntu)
Undecided
Unassigned
Utopic
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.16.0-18.24 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Thursday, 25. September 2014 01:24 UTC
kernel-Prepare-package-end:Saturday, 27. September 2014 07:29 UTC
kernel-Package-testing-start:Saturday, 27. September 2014 07:29 UTC
ppa-package-testing-start:Saturday, 27. September 2014 07:29 UTC
kernel-Promote-to-release-end:Saturday, 27. September 2014 07:30 UTC
kernel-phase:Released
kernel-phase-changed:Saturday, 27. September 2014 09:00 UTC

Tim Gardner (timg-tpi) on 2014-09-25
tags: added: kernel-release-tracking-bug
tags: added: utopic
Changed in kernel-development-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.16.0-18.25

---------------
linux (3.16.0-18.25) utopic; urgency=low

  [ Tim Gardner ]

  * Release Tracking Bug
    - LP: #1373682
 -- Tim Gardner <email address hidden> Wed, 24 Sep 2014 19:23:23 -0600

Changed in linux (Ubuntu Utopic):
status: Invalid → Fix Released
Adam Conrad (adconrad) on 2014-09-27
summary: - linux: 3.16.0-18.24 -proposed tracker
+ linux: 3.16.0-18.25 -proposed tracker

All builds are complete, packages in this bug are available in -proposed.

description: updated
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers